Subject: Re: Tonight is a dress rehearsal
From: "Mike" <[email-masked]>
To: "Amanda Whitehead" <[email-masked]>
Date: Mon, 2 Oct 2006 11:15:10 -0400

Amanda,
What are we supposed to wear?  Someone called our house asking my shirt size and such.  Is there a shirt that I should have picked up?  I am so out of the loop.  I am sorry.  
Michael Bishop
  ----- Original Message ----- 
  From: Amanda Whitehead 
  To: [email-masked] 
  Cc: Mary Jo Williams ; Deanne Moore ; Mike ; Brian Kuhr ; Julie Feldpaush ; John Henry ; John Elieff 
  Sent: Monday, October 02, 2006 10:12 AM
  Subject: Tonight is a dress rehearsal

  Hey, everyone. Thought I should remind you that tonight and Tuesday are dress rehearsals. Please wear what you plan to wear on October 8th. This way, if anything needs to be switched around, altered, or added to we have time to do it before the real thing.

  Thanks, everybody. See you tonight!
  Amanda